<li class="nav-item no-yamm dropdown ml-2 px-1">
  <a class="nav-link dropdown-toggle px-2 align-items-center d-flex" href="#" id="navbarUser" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
    <i class="fa fa-2x fa-user-circle d-inline-flex"></i>
  </a>
  <div class="dropdown-menu rounded-0 border-0" aria-labelledby="navbarUser">
    {{ page.header_user_dropdown }}
  </div>
</li>
